
TYPO3.Flow - Feature # 3621

Status: New Priority: Should have
Author: Andreas Förthner Category: Security
Created: 2009-06-08 Assigned To: Andreas Förthner
Updated: 2012-05-21 Due date:
PHP Version:
Has patch:
Complexity:
Subject: Implement dynamic firewall filter registration
Description

This is e.g. needed to support transparent encryption and decryption of request arguments.

Related issues:
related to TYPO3.Flow - Task # 6606: RequestHash should be implemented by a f... Closed 2010-02-25

History
#1 - 2009-06-08 22:26 - Andreas Förthner

Check, if request processors are a better place to do argument transformations...

#2 - 2011-01-07 11:14 - Andreas Förthner
- Target version set to 1.0 beta 1

#3 - 2011-08-04 08:43 - Sebastian Kurfuerst
- Target version changed from 1.0 beta 1 to 1.0 beta 2

#4 - 2011-09-09 15:17 - Robert Lemke
- Target version changed from 1.0 beta 2 to 1.0.0

#5 - 2011-10-15 01:09 - Karsten Dambekalns
- Target version changed from 1.0.0 to 1.1 beta 1

#6 - 2011-12-20 16:43 - Karsten Dambekalns
- Target version changed from 1.1 beta 1 to 1.1

#7 - 2012-05-21 16:15 - Karsten Dambekalns
- Target version deleted (1.1)
